#site-navbar-container,
#site-header-container,
#site-header,
#site-footer-container,
#site-footer-container #site-footer a,
#site-footer-container #site-copyright,
#site-footer-container #site-copyright a,
#site-footer-container #site-copyright small {
    background-color: #16B5CB!important;
    color:#ffffff!important;
}
#main-navigation .navbar-collapse>.pull-right {
    background: #16B5CB;
    background: linear-gradient(to right, rgba(255,255,255,0) 0%, #16B5CB 10%)
}
#main-navigation .navbar-nav>li>a {color: #FFF}
.in-drawer-logo {background-color:#16B5CB}
.drawer-open .offcanvas-close-btn.in-drawer svg {stroke: #fff}